{
  "resilientApp": {
    "emissionFactor": {
      "home": {
        "title": "Emission Factors",
        "refreshListLabel": "Refresh list",
        "createLabel": "Create a new Emission Factor",
        "createOrEditLabel": "Create or edit a Emission Factor",
        "notFound": "No Emission Factors found"
      },
      "created": "A new Emission Factor is created with identifier {{ param }}",
      "updated": "A Emission Factor is updated with identifier {{ param }}",
      "deleted": "A Emission Factor is deleted with identifier {{ param }}",
      "delete": {
        "question": "Are you sure you want to delete Emission Factor {{ id }}?"
      },
      "detail": {
        "title": "Emission Factor"
      },
      "id": "ID",
      "code": "Code",
      "name": "Name",
      "unit": "Unit",
      "value": "Value",
      "source": "Source",
      "comments": "Comments",
      "variableScope": "Variable Scope",
      "variableCategory": "Variable Category",
      "help": {
        "code": "Unique key, within the year",
        "name": "The name or title for the Emission factor",
        "unit": "The unit of the Emission Factor.",
        "value": "The value of the factor.",
        "source": "The source of the Emission Factor.",
        "comments": "Comments"
      }
    }
  }
}
